.news.-latest {
  padding: 0 40px;
  position: relative;

  --swiper-navigation-sides-offset: 0;

  & .swiper-button-next.swiper-button-disabled,
  & .swiper-button-prev.swiper-button-disabled {
    display: none;
  }

  & .swiper-slide {
    height: auto;
    width: 100%;
  }

  & .article {
    background: rgb(var(--c-neutral-lightest));
    height: 100%;
    border-radius: var(--b-radius);
    position: relative;
  }

  & .article__text {
    padding: 1.5rem 2rem;
  }

  & .article__image {
    position: relative;
    overflow: hidden;
  }

  & .article__teaser {
    margin-top: 0.75rem;
    margin-bottom:  2rem;
  }

  & .gallery__image {
    transition: all 0.4s ease;
    border-top-left-radius: var(--b-radius);
    border-top-right-radius: var(--b-radius);
  }

  & h3 {
    padding-bottom: 0.2rem;
    border-bottom: 1px solid rgb(var(--c-neutral-light));
    font-size: var(--f-size-l-1);
  }

  & .article__more {
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    background-color: rgb(var(--c-secondary));
    margin-bottom: 0;
    border-top-left-radius: var(--b-radius);
    border-top-right-radius: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: var(--b-radius);
  }

  & .article__more::after {
    content: "\f324";
    font-family: "FaRegular", sans-serif;
    color: rgb(var(--c-neutral-lightest));
    font-size: var(--f-size-s-2);
  }
}

.news.-latest .grid__main {
  display: grid;
}

.grid__main .news.-latest.grid__main {
  margin-left: -4%;
  margin-right: -4%;
}

@media (hover: hover) {
  .news.-latest .article__more:hover,
  .news.-list .article__more:hover {
    background-color: rgb(var(--c-primary));
  }
}

.article__footer {
  padding-top: 0.25rem;
  border-top: 1px solid rgb(var(--c-neutral-lighter));
  margin-top: -1rem;
}

.article__date {
  font-size: var(--f-size-s-1);
}

.media__item {
  margin-bottom: var(--g-gap);
}

.media__item:last-child {
  margin-bottom: 0;
}

.media__image {
  position: relative;
  overflow: hidden;
}

.article__backlink .font__button::before {
  content: "\f323";
  font-family: "FaRegular", sans-serif;
  font-size: var(--f-size-s-2);
  margin-right: 0.4rem;
}

.news.-single {
  & .article__teaser {
    font-weight: var(--f-weight-b);
    margin-bottom: 2rem;
  }

  & .article__backlink {
    padding-top: 1rem;
    border-top: 1px solid rgb(var(--c-neutral-dark), 0.2);
  }

  & .article__backlink a {
    background-color: rgb(var(--c-secondary));
  }
}

@media (hover: hover) {
  .news.-single .article__backlink a:hover {
    background-color: rgb(var(--c-primary));
  }
}

.news.-list {
  & .article {
    margin-bottom: 3rem;
  }

  & .article__date {
    padding-right: 8px;
    margin-right: 8px;
    border-right: 1px solid rgb(var(--c-neutral-lighter));
  }

  & .article__more {
    display: inline-block;
    background-color: rgb(var(--c-secondary));
    margin-top: 1rem;
  }

  & .article__more::after {
    content: "\f324";
    font-family: "FaRegular", sans-serif;
    color: rgb(var(--c-neutral-lightest));
    font-size: var(--f-size-s-2);
  }
}

/* =============================================================================
   Media Queries
   ========================================================================== */

@media (min-width: 400px) {
  [data-ce-columns="6"] .gallery__item {
    grid-column: span 4;
  }

  .news.-single .article__media,
  .news.-list .article__image {
    grid-column: span 4;
  }

  .news.-single .article__extra,
  .news.-single .article__text,
  .news.-list .article.-withimage .article__text,
  .news.-list .article .article__text {
    grid-column: span 8;
  }
}

@media (min-width: 640px) {
  .news.-latest {
    & .swiper-slide {
      margin-right: 20px;
      width: calc(50% - 10px);
    }
  }
}

@media (min-width: 800px) {
  .news.-list {
    display: block;

    & .f3-widget-paginator {
      grid-column: span 2;
    }
  }
}

@media (min-width: 1024px) {
  .news.-latest {
    & .swiper-slide {
      width: calc(33.33% - 13px);
    }
  }
}

@media (min-width: 1580px) {
  .news.-latest {
    padding: 0 60px;
    margin-right: -60px;
    margin-left: -60px;

    & .article__image {
      height: 310px;
    }
  }
}
